﻿@{
    ViewBag.Title = "پیام";
}

<section class="account-box">
    <div class="container">
        <br /><br />
        <div class="alert alert-success">
            اطلاعات مورد نیاز به ایمیل شما ارسال گردید.
            <br />
            لطفا ایمیل خود را بررسی نمایید
        </div>
    </div>
</section>